
/* -------------------------------------------------------------------------- */
/* global settings */
h1, h2, h3, h4, h5 {
  font-family: 'Ubuntu Condensed', sans-serif;
}
p, a, li {
  font-family: 'open sans', sans-serif;
  color: #ffffff;
}
a {
  color: blue;
  text-decoration: none;
}
/* include border and padding in element width and height */
* {
  box-sizing: border-box;
}

/* -------------------------------------------------------------------------- /
/* html + body  */

/* override browser default */
html,
body {
  margin: 0;
  padding: 0;
}

/* use viewport-relative units to cover page fully */
body {
  height: 100vh;
  width: 100vw;
}

/* set the gradient colour */
body {
  background-image: linear-gradient(135deg, #e02b20 40%, #bd1e2f 60%);
}

/* -------------------------------------------------------------------------- /
/* topbar */
.topbarOuter {
}
.topbarInner {
}
.iconSocial, .iconData, .iconDataMob {
  font-size: 1.3rem;
  color: #ffffff;
}
.topbarLeft {
  display: flex;
  justify-content: flex-start;
}
.topbarRight {
  display: flex;
  justify-content: flex-end;
}
.topbarRight p {
  justify-content: flex-end;
  font-size: 0.9rem;
  padding: 5px 5px 10px 0px;
  margin: 0 10px 0px 0px;
}
#iconTW {
  padding-left: 5px;
}

/* -------------------------------------------------------------------------- */
/* menu */
/* -------------------------------------------------------------------------- */
/* slider */
/* -------------------------------------------------------------------------- */
/* welcome */

#iconClock {
  color: #ffffff;
  font-size: 5rem;
}

/* full-sized  container that fills up the page */
.welcomeOuter {
  height: 100%;
  width: 100%;
  /* example padding, font-size, background, etc */
  padding: 10px;
  font-size: 20px;
  display: flex;
  align-items: center;
  text-align: center;
}
.welcomeInner {

}
.welcomeTitle {
  color: #ffffff;
  font-size: 3rem;
  font-weight: bold;
  padding: 35px 30px 0 30px;
}
.welcomePwdBy, .welcomeLink {
  color: #ffffff;
  padding: 20px 0 10px 0;
  font-size: 1.2rem;
}
.welcomePwdBy {
  color: #000000;
  padding: 0;
  font-size: 1rem;
}
.welcomePwdBy a {
  color: #000000;
}
.welcomePwdBy a:hover {
  background-color: #000000;
  border-radius: 3px;
  padding: 5px;
  color: #ffffff;
}
.redsaltLogo {
  width: 30%;
}

/* -------------------------------------------------------------------------- /* contact */
/* -------------------------------------------------------------------------- /* legal */
/* --------------------------------------------------------------------------*/





/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/* media queries */
/* desktop and beyond */
@media (min-width: 768px) {
  .iconDataMob {
    display: none;
  }
}
/* screens smaller than desktop */
@media (max-width: 768px) {
  
  .iconData, .topbarRight p {
    display: none;
  }
  .iconDataMob {
    color: #ffffff;
  }
  .welcomeTitle {
    font-size: 2rem;
  }
  .welcomeText {
    font-size: 1rem;
  }
}
